html{
	margin: 0;
	padding: 0;
	text-align: center;
}

body{
	background: #000;
	font-family: "Segoe UI", Segoe, Arial, Sans-Serif;
	font-size: 14px;
	color: #FFF;
	line-height: 16px;
	margin: 0;
	padding: 0;
	text-align: center;
}

h1, h4{
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
}

h2{
	font-family: georgia, times, "times new roman", sans-serif;
}

h3{
	font-family: georgia, times, "times new roman", serif;
}

h6, h5{
	font-family: Segoe Print, Helvetica, "Trebuchet MS", sans-serif;
}

h1{font-size: 28px;}
h2{font-size: 1.4em;}
h3{font-size: 1.0em;}
h4{font-size: 11px;}
h5{font-size: 1em;}
h6{font-size: 1.2em;}

fieldset{
	border: none;
}

img {
	border: 0;
}

input,textarea{
	border: 1px solid #999;
}

textarea{
	width: 99%;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
}

a:link {
	color: #06F;
	text-decoration : none;
}

a:visited {
	color: #9CC;
	text-decoration : none;
}

a:hover, a:focus, a:active {
	color: #9CC;
	text-decoration : none;
}

table
{
	border-collapse: collapse;
	margin: 0 0;
}

th, td
{
	border: 0px;
	text-valign: left;
	text-valign: top;
}

.left{
	float: left;
	margin-right: 1em;
}

.right{
	float: right;
	margin-left: 1em;
}

.center{
	text-align: center
}
	

#side{
	background: #626163 url(http://www.dw-agency.de/images/site/page.jpg) repeat-y left top;
	color: inherit;
	width: 800px;
	margin: 0 auto;
	text-align: left;
}

#topprint {
	display: none;
}

#header {
	margin-top: 0px;
    width: 100%;
    height: 10px;
}

#menu {
  width: 800px;
  float: right;
	height: 0px;
	color: #444;
	text-align: right;
	padding-right: 5px;
	margin-top: -27px;
	font-size : 11px;
}

#menu a:link       { text-decoration: none; color: #333; }
#menu a:visited       { text-decoration: none; color: #333; }
#menu a:hover      { text-decoration: none; color: #FFF; }
#menu a:focus      { text-decoration: none; color: #FFF; }
#menu a:active      { text-decoration: none; color: #FFF; }

 
#top{
	width: 800px;
	height: 300px;
	background: #626163 url(../images/header.jpg) no-repeat left top;
}

#top h1{
	display: none ;
	height: 80px;
	line-height: 80px;
	margin: 0 0 0 40px;
	padding-top: 20px;
	color: #000;
}

#top h1 a{
	display: none ;
	text-decoration: none;
	color: #000;
}

#bottom{
	width: 800px;
	height: 248px;
	background: #626163 url(../images/footer.jpg) no-repeat left top;
	margin: 0;
	color: #626163;
	clear: both;
	text-align: center;
	padding-top: 0px;
	font-size : 14px;
}
#bottom h4{
	padding-top: 0px;
}
#bottom p{
	text-align: right;
	padding: 0px 40px 0 0;
}

#bottom a:link       { text-decoration: none; color: #333; }
#bottom a:visited       { text-decoration: none; color: #333; }
#bottom a:hover      { text-decoration: none; color: #FFF; }
#bottom a:focus      { text-decoration: none; color: #FFF; }
#bottom a:active      { text-decoration: none; color: #FFF; }

.footer
{
	clear: both;
	text-align: right;
	color: #FFF;
	padding: 197px 8px 0 0;
	font-size: 78%;
}

#main{
	clear: both;
	float: left;
	width: 700px;
	padding-left: 10px;
	padding-top: 10px;
}

#main-big{
	clear: both;
	float: left;
	width: 780px;
	padding-left: 10px;
	padding-top: 10px;
}

#main-site{
	clear: both;
	float: left;
	width: 780px;
	padding-left: 10px;
	padding-top: 10px;
}

#main-site a:link       { text-decoration: none;      color: #9CC; }
#main-site a:visited    { text-decoration: none;      color: #9CC; }
#main-site a:hover      { text-decoration: underline; color: #FFF; }

#content{
	margin: 0 0 0 17px;
	padding: 0;
}

#content a{
	font-weight: bold;
	color: #06F;
}
#content a:hover{
	font-weight: bold;
	color: #FFF;
}

#side-bottom{
	height: 10px;
}

.start {
    width: 750px;
	float: left;
	margin-top: 0px;
}

#rw a:link       { text-decoration: none; color: #999; }
#rw a:visited       { text-decoration: none; color: #999; }
#rw a:hover      { text-decoration: none; color: #555; }
#rw a:focus      { text-decoration: none; color: #555; }
#rw a:active      { text-decoration: none; color: #555; }

#gr  { text-decoration: none; color: #777; font-weight: bold; }

.title {
	font-family: georgia, times, "times new roman", serif;
	font-weight: bold;
	font-size: 1.0em;
}